package org.example;

public class Party {
    private int anzahlGaeste;

    public void neueGaesteEinladen(int neueGaeste) {
        anzahlGaeste = anzahlGaeste + neueGaeste;
    }

    public void zeigePartyGroesse() {
        System.out.printf("Es kommen %d Gäste\n", anzahlGaeste);
    }
}
